<?
include("forb.php");
if($_SESSION[loggetind] == "no"){
print "Selv om denne funktion, ikke er under community menuen, kræver den desværre at du er logget ind!";
}else{
print "Kommer snart (-:";
}
?>